 html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin:0;
    padding:0;
    border:0;
/*
    font-size:100%;
    font:inherit;
    vertical-align:baseline
*/
} 

/* HTML5 display-role reset for older browsers */
 article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display:block
}
body {
	height: 100%; 
 	font-family: 'PT Sans', sans-serif; 
 	font-size: 15px; 
 	line-height: 22px;
	margin:0;
}


ol,ul {
    list-style:none
}

blockquote,q {
    quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
    content:'';
    content:none
}

table {
    border-collapse:collapse;
    border-spacing:0
} 

.clearfix:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0
}

.icams-inserted,.advancedss {
    box-sizing:border-box;
    margin-top:50px
}

.icams-inserted h1,.icams-inserted h2,.icams-inserted h3,.icams-inserted h4,.icams-inserted h5,.icams-inserted h6,.icams-inserted p,.icams-inserted blockquote,.icams-inserted pre,.icams-inserted a,.icams-inserted dl,.icams-inserted dt,.icams-inserted dd,.icams-inserted ol,.icams-inserted ul,.icams-inserted li,.icams-inserted fieldset,.icams-inserted form,.icams-inserted label,.icams-inserted legend,.icams-inserted table,.icams-inserted caption,.icams-inserted tbody,.icams-inserted tfoot,.icams-inserted thead,.icams-inserted tr,.icams-inserted th,.icams-inserted td,.advancedss h1,.advancedss h2,.advancedss h3,.advancedss h4,.advancedss h5,.advancedss h6,.advancedss p,.advancedss blockquote,.advancedss pre,.advancedss a,.advancedss dl,.advancedss dt,.advancedss dd,.advancedss ol,.advancedss ul,.advancedss li,.advancedss fieldset,.advancedss form,.advancedss label,.advancedss legend,.advancedss table,.advancedss caption,.advancedss tbody,.advancedss tfoot,.advancedss thead,.advancedss tr,.advancedss th,.advancedss td {
    font-weight:400
}

#twoCol-content  .icams-inserted h1, #twoCol-content .advancedss h1 {
    h1:#00aac5;
    font-size:2em;
    padding:7px 0
}

.icams-inserted h2,.advancedss h2 {
    h2:#00aac5;
    font-size:1.5em
}

.icams-inserted h3,.advancedss h3 {
    h3:#00aac5;
    font-size:1.17em
}

.icams-inserted h4,.advancedss h4 {
    h4:#00aac5;
    font-size:inherit
}

.icams-inserted h5,.advancedss h5 {
    h5:#00aac5;
    font-size:.83em
}

.icams-inserted input.button,.icams-inserted input[type="submit"],.icams-inserted input[type="button"],.icams-inserted input[type="reset"],.icams-inserted input[value="Cancel"],.icams-inserted .apply_now a,.icams-inserted .submit,.icams-inserted .button.preview,.icams-inserted input[type="submit"],.icams-inserted .button.continue,.icams-inserted .job_list_read_more,.icams-inserted .hs_applybutton a,.icams-inserted .send_a_friend a,.icams-inserted a.send_a_friend,.icams-inserted .add,.icams-inserted .new,.icams-inserted .cancel,.icams-inserted .reset,.icams-inserted .apply_direct,.icams-inserted button,.advancedss input.button,.advancedss input[type="submit"],.advancedss input[type="button"],.advancedss input[type="reset"],.advancedss input[value="Cancel"],.advancedss .apply_now a,.advancedss .submit,.advancedss .button.preview,.advancedss input[type="submit"],.advancedss .button.continue,.advancedss .job_list_read_more,.advancedss .hs_applybutton a,.advancedss .send_a_friend a,.advancedss a.send_a_friend,.advancedss .add,.advancedss .new,.advancedss .cancel,.advancedss .reset,.advancedss .apply_direct,.advancedss button {
    display:inline-block;
    font-size:16px;
    padding:.5em 1em;
    cursor:pointer;
    text-decoration:none;
    margin:10px 10px 30px 0;
    color:#fff;
    -webkit-transition:background-color .5s ease;
    -moz-transition:background-color .5s ease;
    -ms-transition:background-color .5s ease;
    -o-transition:background-color .5s ease;
    transition:background-color .5s ease;
    background-color:#007a8d;
    float:left;
    background-image:none
}

.icams-inserted input.button:hover,.icams-inserted input[type="submit"]:hover,.icams-inserted input[type="button"]:hover,.icams-inserted input[type="reset"]:hover,.icams-inserted input[value="Cancel"]:hover,.icams-inserted .submit:hover,.icams-inserted .apply_now a:hover,.icams-inserted .button .preview:hover,.icams-inserted .job_list_read_more:hover,.icams-inserted .button.continue:hover,.icams-inserted .send_a_friend a:hover,.icams-inserted a.send_a_friend:hover,.icams-inserted .add:hover,.icams-inserted .new:hover,.icams-inserted .cancel:hover,.icams-inserted .reset:hover,.icams-inserted .apply_direct:hover,.icams-inserted input[value="Cancel"]:hover,.advancedss input.button:hover,.advancedss input[type="submit"]:hover,.advancedss input[type="button"]:hover,.advancedss input[type="reset"]:hover,.advancedss input[value="Cancel"]:hover,.advancedss .submit:hover,.advancedss .apply_now a:hover,.advancedss .button .preview:hover,.advancedss .job_list_read_more:hover,.advancedss .button.continue:hover,.advancedss .send_a_friend a:hover,.advancedss a.send_a_friend:hover,.advancedss .add:hover,.advancedss .new:hover,.advancedss .cancel:hover,.advancedss .reset:hover,.advancedss .apply_direct:hover,.advancedss input[value="Cancel"]:hover {
    cursor:pointer;
    text-decoration:none;
    background:#e6e6e6
}

.icams-inserted a.job_list_read_more:link,.icams-inserted a.job_list_read_more:hover,.icams-inserted a.job_list_read_more:visited,.advancedss a.job_list_read_more:link,.advancedss a.job_list_read_more:hover,.advancedss a.job_list_read_more:visited {
    text-decoration:none;
    color:#fff
}

.icams-inserted div.label,.advancedss div.label {
    padding-right:10px;
    padding-bottom:10px
}

.icams-inserted .param div.label,.advancedss .param div.label {
    float:none;
    text-align:left
}

.icams-inserted select,.advancedss select {
    width:auto;
    border:1px solid #999;
    font-size:13px;
    padding:3px 5px;
    height:24px
}

.icams-inserted .formdetails,.icams-inserted .prefdetails,.icams-inserted .withdrawdetails,.advancedss .formdetails,.advancedss .prefdetails,.advancedss .withdrawdetails {
    margin-bottom:15px
}

.icams-inserted input.textfield,.icams-inserted input[type="text"],.advancedss input.textfield,.advancedss input[type="text"] {
    font-size:13px;
    padding:3px 5px;
    width:190px
}

.icams-inserted input[type="radio"],.advancedss input[type="radio"] {
    margin-left:5px
}

.icams-inserted .jobpost_nav p,.advancedss .jobpost_nav p {
    clear:both
}

.icams-inserted .jobpost_nav p .send_a_friend,.advancedss .jobpost_nav p .send_a_friend {
    display:none
}

.icams-inserted .jobpost_nav p .job_list_read_more,.advancedss .jobpost_nav p .job_list_read_more {
    float:right
}

.icams-inserted .jobpost h2 a,.advancedss .jobpost h2 a {
    text-decoration:none;
    white-space:nowrap;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;
    display:block
}

.icams-inserted .logindetails,.advancedss .logindetails {
    margin-bottom:15px;
}

.icams-inserted div.links,.icams-inserted .searchresults,.icams-inserted .jobpost_body,.icams-inserted .account_deactivate,.icams-inserted h1,.advancedss div.links,.advancedss .searchresults,.advancedss .jobpost_body,.advancedss .account_deactivate,.advancedss h1 {
    clear:both
}

.icams-inserted .radio_v label:after,.advancedss .radio_v label:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    height:7px
}

.icams-inserted textarea,.advancedss textarea {
    max-width:100%;
    display:block;
    clear:left
}

.icams-inserted div.tinyMargin,.advancedss div.tinyMargin {
    margin-left:40%
}

.icams-inserted .form .sLabel,.advancedss .form .sLabel {
    display:inline-block;
    margin-right:30px;
}

.icams-inserted .form .mLabel,.advancedss .form .mLabel {
    display:inline-block;
    float:left
}

.icams-inserted .form .lLabel,.advancedss .form .lLabel {
    width:100%
}

.icams-inserted .form .lLabel,.icams-inserted .form .xlLabel,.icams-inserted .form .sLabel,.advancedss .form .lLabel,.advancedss .form .xlLabel,.advancedss .form .sLabel {
    display:block
}

.icams-inserted .form .sBox,.icams-inserted .form .mBox,.advancedss .form .sBox,.advancedss .form .mBox {
    display:inline-block
}

.icams-inserted .form .lBox,.advancedss .form .lBox {
    clear:left
}

.icams-inserted .form .xlBox,.icams-inserted .form .xlLabel,.advancedss .form .xlBox,.advancedss .form .xlLabel {
    display:inline-block
}

.icams-inserted .form .mLabel ~ select,.advancedss .form .mLabel ~ select {
    clear:left;
    display:block
}



.icams-inserted .form div.lLabel > div.sMargin,.advancedss .form div.lLabel > div.sMargin {
    clear:both
}

.icams-inserted select[multiple='multiple'],.advancedss select[multiple='multiple'] {
    height:auto
}

.icams-inserted .formdetails,.advancedss .formdetails {
    clear:left
}

.icams-inserted .formdetails label,.advancedss .formdetails label {
    padding-bottom:10px
}

.icams-inserted .detail select,.advancedss .detail select {
    margin-right:10px
}

.icams-inserted #p_completed_flag,.advancedss #p_completed_flag {
    float:none
}

.icams-inserted .search_ajaxss div,.advancedss .search_ajaxss div {
    margin-bottom:10px
}

.icams-inserted p,.advancedss p {
    clear:both
}

.icams-inserted .divider,.advancedss .divider {
    clear:both
}

.icams-inserted .job_classifications .class_type,.advancedss .job_classifications .class_type {
    width:200px;
    float:left
}

.icams-inserted ul.classifications,.advancedss ul.classifications {
    padding:0
}

.icams-inserted ul.classifications li,.advancedss ul.classifications li {
    background:none;
    width:40%;
    float:left;
    display:inline-block
}

.icams-inserted div.classification,.advancedss div.classification {
    line-height:1.5
}

.icams-inserted .attachments .prompt,.advancedss .attachments .prompt {
    font-weight:600
}

.icams-inserted .attachments .prompt,.advancedss .attachments .prompt {
    font-weight:600;
    vertical-align:top;
    font-size:16px;
    color:#34383c
}

.icams-inserted .attachments .prompt,.icams-inserted .attachments .docs,.advancedss .attachments .prompt,.advancedss .attachments .docs {
    display:inline-block
}

.icams-inserted .attachments .prompt ul,.icams-inserted .attachments .docs ul,.advancedss .attachments .prompt ul,.advancedss .attachments .docs ul {
    padding:0 10px;
    margin:0
}

.icams-inserted .attachments .prompt li,.icams-inserted .attachments .docs li,.advancedss .attachments .prompt li,.advancedss .attachments .docs li {
    list-style:none
}

.icams-inserted .job_detail h1,.advancedss .job_detail h1 {
    margin-bottom:20px
}

.icams-inserted .job_classifications,.advancedss .job_classifications {
    margin-bottom:20px;
    overflow:hidden;
    clear:both
}

.icams-inserted .job_description .docs,.advancedss .job_description .docs {
    margin-left:-10px
}

.icams-inserted .column1,.advancedss .column1 {
    width:33%;
    margin:10px 0;
    line-height:2;
    float:left;
    clear:left
}

.icams-inserted .column2,.icams-inserted .column3,.advancedss .column2,.advancedss .column3 {
    float:left;
    width:33%;
    margin:10px 0
}

.icams-inserted .checkbox_val,.icams-inserted .checkbox_val_any,.advancedss .checkbox_val,.advancedss .checkbox_val_any {
    margin-bottom:2px
}

.icams-inserted .checkbox_val .checkbox,.icams-inserted .checkbox_val_any .checkbox,.advancedss .checkbox_val .checkbox,.advancedss .checkbox_val_any .checkbox {
    vertical-align:top
}

.icams-inserted .checkbox_val label,.icams-inserted .checkbox_val_any label,.advancedss .checkbox_val label,.advancedss .checkbox_val_any label {
    display:inline-block;
    width:80%;
    margin-bottom:5px
}

.icams-inserted .tbl table tr td,.advancedss .tbl table tr td {
    padding:0
}

.icams-inserted .tbl .formdetails,.advancedss .tbl .formdetails {
    margin:0
}

.icams-inserted .tbl select,.advancedss .tbl select {
    width:auto
}

.icams-inserted .tbl,.advancedss .tbl {
    width:100%
}

.icams-inserted .tbl th,.advancedss .tbl th {
    background-color:#00273E;
    color:#fff;
    padding:5px;
    text-align:left
}

.icams-inserted .tbl tr:nth-of-type(odd),.advancedss .tbl tr:nth-of-type(odd) {
    background:#f5f6f6
}

.icams-inserted .tbl td,.advancedss .tbl td {
    padding:5px
}

.icams-inserted .jobpost_body table,.advancedss .jobpost_body table {
    width:95%!important;
    border-color:#999
}

.icams-inserted .jobpost_body table td,.advancedss .jobpost_body table td {
    padding:0 5px
}

.icams-inserted .jobclass,.advancedss .jobclass {
    display:block
}

.icams-inserted .jobclass_type,.advancedss .jobclass_type {
    font-weight:600;
    padding-right:5px
}

.icams_inserted .completed label {
    float:left
}

.icams_inserted .completed input[type="checkbox"] {
    float:left;
    margin:5px
}

.icams_inserted input.preview {
    float:none
}

.icams_inserted .jobpost_nav .apply_direct {
    display:none
}

.icams_inserted a.send_a_friend {
    width:auto;
    padding:8px!important;
    float:left
}

.icams_inserted #section5122 .formdetails.p_1 div.label {
    width:100%
}

.icams_inserted #p_15 {
    display:inline-block
}

.icams_inserted .help {
    display:inline-block;
    float:right;
    bottom:17px;
    position:relative;
    right:200px
}

.icams_inserted .saf_details,.icams_inserted .email_address {
    margin-bottom:20px
}

.icams_inserted .prefdetails {
    clear:left
}

.icams_inserted .completed label {
    float:left;
    margin-top:11px
}

.icams_inserted #p_email_address {
    margin-left:20px
}

.icams_inserted select,.icams_inserted .advancedss select {
    max-width:217px
}

.icams_inserted .password_reminder {
    margin:5px 0
}

.icams_inserted .mandatory-marker {
    color:red
}

.links input[type="reset"] {
    display:none
}

.webproc div.param {
    display:inline-block
}

.webproc {
    background-color:#F3F3F3;
    border:1px solid #999;
    border-radius:20px;
    line-height:2
}

.webproc div.label {
    margin-bottom:0
}

.webproc div.param {
    margin-right:20px
}

.webproc input[type="text"] {
    height:28px
}

.webproc input[type="submit"] {
    margin:1px 36px 10px 0;
    float:right
}

.webproc .chosen-container {
    margin-right:10px
}

.webproc .search.advancedss {
    margin-left:25px
}

.webproc .detail {
    float:left
}

.webproc .chosen-container,.webproc .chosen-container-multi,.webproc .chosen-with-drop,.webproc .chosen-container-active {
    width:250px!important
}

.webproc .chosen-container-multi .chosen-choices {
    box-shadow:none
}

.webproc .search-choice {
    width:200px!important
}

table {
    clear:both
}

#icams_inserted.css.map #icams_inserted {
    margin-top:40px
}

#icams_inserted .content {
    margin:18px 0 0
}


/* .breadcrumb {
    padding: 10px 15px;} */

.mContain {
    width: 40ch;
}
.lContain {
    width: 50ch;
}

.lContain ~ .detail,
.mContain ~ .detail,
.sContain ~ .detail{
    clear: both;
}



p{
    margin-bottom: 10px;
}



/* =========== Buttons =========== */
input[type="button"] {
    border:1px solid #ccc;
    border-radius:4px
}

#icams_inserted .submit {
    height:auto
}

#icams_inserted .searchresults a.apply_direct {
    padding:9px
}

#icams_inserted .searchresults a.apply_direct,#icams_inserted .searchresults a.job_list_read_more,#icams_inserted .button,#icams_inserted .submit,#icams_inserted .column.apply_now a {
    background: #7d9bc1;
    background: -moz-linear-gradient(top, #7d9bc1 0%, #6689b6 100%);
    background: -webkit-linear-gradient(top, #7d9bc1 0%, #6689b6 100%);
    background: linear-gradient(to bottom, #7d9bc1 0%, #6689b6 100%);
    color:#fff;
    margin-top:28px;
    margin-right:5px;
    display:block;
    text-decoration:none;
    text-align:center;
    border:1px solid #ccc;
    border-radius:4px;
    font-weight:500
}

#icams_inserted .searchresults a.apply_direct:hover,#icams_inserted .searchresults a.job_list_read_more:hover,#icams_inserted .button:hover,#icams_inserted .submit:hover,#icams_inserted .column.apply_now a:hover {
    color:#333;
    background-color:#e6e6e6;
    border-color:#adadad
}

#icams_inserted .searchresults a.apply_direct {
    display:none
}

#icams_inserted .searchresults a.send_a_friend {
    display:none
}

/* =========== Forms =========== */
#icams_inserted .label {
    color:#212121;
    font-size:15px;
    text-align:left;
    padding:0;
    display:inline-block;
    float:left
}


textarea.xlBox{
    max-width: 554.390625px;
    height: 200px;
}
textarea.lBox{
    max-width: 554.390625px;
    height: 150px;
}
.icams-inserted .form .xlBox {
    display:block
}

.mLabel, .sLabel {
    width:200px;
/*    margin-right:115px*/
}



table select {
    margin:5px 0 0 5px
}

div.comment {
    margin:5px 0
}


#icams-inserted .xlBox {
    width:100%;
    height:300px
}

input[name="p_days"] + p{
    display: inline-block;
    float: initial;
}
p{
    margin-top: 10px;
}

#icams_inserted form[name="withdraw"]  .label.sContain{
    margin-right: 10px;
    
    width: auto;
}
/* ============ Table ============= */
table .sMargin,table .mMargin,table .lMargin,table .xlMargin,.tbl .sMargin,.tbl .mMargin,.tbl .lMargin,.tbl .xlMargin {
    padding:0;
    margin:0
}

.tbl .mBox {
    width:300px;
    margin-top:10px
}

.tbl label,.icams-inserted .form .sLabel {
    padding:0;
    margin:0 0 3px 0;
}

.icams-inserted .tbl div.label {
    padding:0
}

table {
    margin-top:10px
}

#twoCol-right #icams_inserted .tbl img {
    width: 20px;
}

/* ========== Jobslist ========== */
#twoCol-right a,.jobpost_body h2 a {
    font-size:.9em!important;
    color:#253746
}

#twoCol-right a,.jobpost_body h2 a:hover {
    font-size:.9em!important;
    color:#253746
}

.jobpost_body span {
    display:inline-block;
    width:50%;
    float:left;
    white-space:normal!important
}

#twoCol-right a,.jobpost_body h2 a {
    white-space:inherit
}

.divider hr {
    display:none
}

span strong{
    font-weight: 700;
}

span strong:after{
    content: " ";
}


/* =========== Job info ========== */
.class_type {
    font-weight:700;
}

.class_type:after {
    content:" :"
}


.jobpost.Job.Postings {
    border-top:1px solid #eee
}

.searchresults {
    margin-bottom:10px
}
.navbar {
	border: 1px solid transparent;
}
.sfContentBlock{
	height:100%;
}
#navbar-footer .navbar-nav .company-info {
	font-family:SourceSans, sans-serif !important;
}
